/* stepMate Stack */#stepMateouterstacks_in_1291_page3	{ 	width:950px; 	min-height:457px;	margin: 0px auto !important;	padding: 0px;	background-image: url('../files/loader.gif');	background-position: center center;	background-repeat: no-repeat;}#ms_stepMatestacks_in_1291_page3	{	visibility: hidden;	position: relative;	height: 457px;	width: 950px;	margin: 0px auto !important;	background-color: #FFFFFF; 	border: 0px solid #FFFFFF;	overflow: hidden;	-moz-border-radius: 0px;	-webkit-border-radius: 0px; }#stepMateouterstacks_in_1291_page3 .controls	{float: right;}#stepMateouterstacks_in_1291_page3 .controls table{border-collapse: collapse;border-spacing:0;margin-top:5px;}#stepMateouterstacks_in_1291_page3 td.nextStep	{	margin: 0;	text-align:right;	cursor: pointer;}#stepMateouterstacks_in_1291_page3 td.previousStep	{	margin: 0;	text-align:right;	cursor: pointer;}#stepMateouterstacks_in_1291_page3 p.restartStep	{	display: none;}.stepMate_slide .centered_image, .stepMate_slide .centered_image img.imageStyle, .stepMate_slide .stacks_in, .stepMate_slide .stacks_out	{	position: static !important;}#stepMateouterstacks_in_1291_page3 .stacks_in, #stepMateouterstacks_in_1291_page3 .stacks_out	{	position: static !important;}.stepMate_slide	{	position: absolute;	width: 100%;}.previousImagestacks_in_1291_page3, .nextImagestacks_in_1291_page3, .startImagestacks_in_1291_page3	{display:none;}
#stacks_in_1296_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1308_page3 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1308_page3 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1308_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1310_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1313_page3 {
	margin: 0px 0px 0px 40px;
}

#stacks_in_1327_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1339_page3 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1339_page3 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1339_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1341_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1344_page3 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_1359_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1371_page3 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1371_page3 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1371_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1373_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1376_page3 {
	margin: 0px 0px 0px 220px;
}

#stacks_in_1390_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1402_page3 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1402_page3 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1402_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1404_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1406_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1407_page3 {
	background-color: #FFFFFF;
	margin: 0px 0px 0px 75px;
}

#stacks_in_1434_page3 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1434_page3 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1434_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1436_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1439_page3 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_1454_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1466_page3 .stacks_left {
	float:left;
	width:84%;
}

#stacks_in_1466_page3 .stacks_right {
	float:right;
	width:14%;
}
#stacks_in_1466_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1468_page3 {
	background-color: #FFFFFF;
}

#stacks_in_1471_page3 {
	margin: 0px 0px 0px 5px;
}
